<?php
	if(!$_GET['id'])
	{
		header("location:../../index.php");
	}
	include ("../../conexion.php");
	$consultaCita=mysql_query("SELECT * FROM agenda WHERE id=".$_GET['id'], $conexion);
	if(mysql_num_rows($consultaCita)==0)
		header("location:../../index.php");
	$cita=mysql_fetch_array($consultaCita);
	
	$ano=substr($cita['fecha'],0,4);
	$mes=substr($cita['fecha'],5,2);
	$dia=substr($cita['fecha'],8,2);
	
	mysql_query("DELETE FROM agenda WHERE id=".$_GET['id']);
	
	header("location:ag-citas.php?dia=$dia&mes=$mes&ano=$ano");
?>